1.8,question et 1 problème !

Bonjour ,
-La question :
Y’a t’il le moyen d’obtenir essentials en 1.8 ?Ou une dériver proposant le /spawn et quelque truc comme ça ?
-Le problème :
Groupe Manager fonction en 1.8 ,je pence que vous le saviez ,mais le problème est que des que je manuadd quelqu’un avec le nom de groupe que j’ai créé ,il n’y a pas le préfixe ,(Même en fessant /mangaddv (nom) prefix (nom) ) ,J’espère que vous ‘pourer’ vraiment m’aider merci !

Kevin …

Cette version d’essentials est normalement compatible avec la 1.8 : https://hub.spigotmc.org/jenkins/job/Spigot-Essentials/
Pour ton problème avec GroupManager, c’est normal vu qu’essentialchat ne fonctionne pas.

Cordialement

Ok ,franchement merci ! Je serai que faire sans vous
[hr]
J’ai juste un probleme avec l’ftp ,il ne marche pas et filezila non plus …

Impossible d’établir une connexion au serveur
Statut : Attente avant nouvel essai…
Statut : Résolution de l’adresse de ***.minecraft-mania.fr
Statut : Connexion à ...
:**…
Erreur : Délai d’attente expiré
Erreur : Impossible d’établir une connexion au serveur
Ps : J’avais activer l’hebergeur web et esayer de mettre un cms en transpherant les dossiers avec justement filezila
[hr]
Peut on me répondre s’il vous plait ?
[hr]
Car ça devient très embêtant